Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4909

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-4909
Last Modified 13 Feb 2012 11:02:33
Published 08 Oct 2011 06:55:07
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-4909

Summary

Multiple cross-site scripting (XSS) vulnerabilities in PaysiteReviewCMS 1.1 allow remote attackers to inject arbitrary web script or HTML via the (1) q parameter to search.php or the (2) image parameter to image.php.

Vulnerable Systems

Application

  • Mechbunny Paysitereviewcms 1.1


References

MISC - http://www.xenuser.org/documents/security/mechbunny_paysitereviewcms_xss.txt

SECUNIA - 41431

MISC - http://packetstormsecurity.org/1009-exploits/mechbunnypsr-xss.txt

SREASON - 8444


Last Updated: 27 May 2016 10:58:12